/* global */
#home-content img.imgRight{
	float: right;
	clear: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#home-content img.imgLeft{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#home-content img.imgCenter{
	display: block;
	margin: 0 auto;
}
#home-content .gridLeft{
	padding-right: 10px;
}

/* side menu */
#home-content .sideLinks{
	margin-top: 10px;
	padding-right: 20px;
}
#home-content .sideLinks .grid12{
	margin: 0;
}
#home-content .sideLinks a{
	display: block;
	padding: 10px;
	text-decoration: none;
	color: #575757;
	background-color: #FFF;
	font-weight: bold;
	padding-left: 13px;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
}
#home-content .sideLinks > .grid12:first-of-type > a{
	border-top: 1px solid #DDD;
}
#home-content .sideLinks .subSideLink{
	font-size: .9em;
	padding: 5px 10px 3px 30px;
	border-left: 0;
	font-weight: bold;
	text-indent: -10px;
	line-height: 20px;
	border-top: none;
	border-bottom: none;
}
#home-content .sideLinks .subSideLink:before{
	content: "\203A"; 
	padding-right: 5px; 
	position: relative;
	top: -1px;
	color: #6e3061;
}
#home-content .subLinks{
	border-bottom: 1px solid #DDD;
}
#home-content .sideLinks .grid12 a:hover{
	color: #6e3061;
	border-left: 3px solid #FFE800;
}
#home-content .sideLinks .activeSideLink{
	color: #6e3061;
	border-left: 3px solid #6e3061;
}

/** poems **/
#home-content .tabContentSwitcher{
	padding: 0;
}
#home-content p.photoCopyright{
	font-size: .75em;
	font-style: italic;
}
#home-content .dualPoem .row-responsive > .grid6:last-of-type{
	text-align: right;
}

@media only screen and (max-width:768px){
	#home-content .gridLeft{
		padding: 0;
	}
	#home-content .dualPoem .row-responsive > .grid6:last-of-type{
		text-align: left;
	}
}